/* CSS Document Stable Hands Pottery */

/*class starts with a dot*/

.one:link, a.one:visited {
    	background-color: #cd3700;
    	color: white;
    	padding: 10px 10px;
	font-size: 12px;
   	text-align: center; 
   	text-decoration: none;
    	display: inline-block;
	border: 1px solid #cd3700;
	border-radius: 10px;
}

a.one:active, a.one:hover {
    background-color: #ee4000;
}

a:link {
	font: bold 10px/16px arial, sans-serif;
	color: #cd3700;
	text-decoration: none;
}
a:visited {
	font: bold 10px/16px arial, sans-serif;
	color: #cd3700;
	text-decoration: none;
}
a:hover {
	font: bold 10px/16px arial, sans-serif;
	color: #1409f1;
	text-decoration: underline;
}
a:active {
	font: bold 10px/16px arial, sans-serif;
	color: #355e29;
	text-decoration: none;
}

a.a:link {
	font: bold 12px/16px arial, sans-serif;
	color: #cd3700;
	text-decoration: none;
	text-align: right;
}
a.a:visited {
font: bold 12px/16px arial, sans-serif;
	color: #cd3700;
	text-decoration: none;
	text-align: right;
}
a.a:hover {
font: bold 12px/16px arial, sans-serif;
	color: #00f;
	text-decoration: none;
	text-align: right;
}
a.a:active {
font: bold 12px/16px arial, sans-serif;
	color: #cd3700;
	text-decoration: none;
	text-align: right;
}

a.accessible {
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -9999px;
	font-family: verdana, sans-serif;
	z-index: 100;
}
a.skip:focus {
	margin-left: 0;
}


a.b:link {
	font: bold 14px/16px arial, sans-serif;
	color: #000;
	text-decoration: none;
}

a.b:visited {
	font: bold 14px/16px arial, sans-serif;
	color: #000;
	text-decoration: none;
}
a.b:hover {
	font: bold 14px/16px arial, sans-serif;
	color: #00f;
	text-decoration: underline;
}

a.b:active {
	font: bold 14px/16px arial, sans-serif;
	color: #000;
	text-decoration: none;
}

a.c:link {
	font: bold 18px/20px arial, sans-serif;
	color: #000;
	text-decoration: none;
}

a.c:visited {
	font: bold 18px/20px arial, sans-serif;
	color: #000;
	text-decoration: none;
}
a.c:hover {
	font: bold 14px/16px arial, sans-serif;
	color: #00f;
	text-decoration: underline;
}

a.c:active {
	font: bold 14px/16px arial, sans-serif;
	color: #000;
	text-decoration: none;
}

p {
	font: 14px/22px arial, sans-serif;
	color: #000;
	padding: 10px 0 0 0;
}

p.contact {
	font: 20px/22px arial, sans-serif;
	font-weight: 700;
	color: #00f;
	text-align: center;
}

p.large {
	font: bold 24px/28px arial, sans-serif;
	color: #cd3700;
	padding: 0 0 20px 0;
}

p.small {
	font: 10px/14px arial, sans-serif;
	color: #00f;
}

p.footer {
	font: 12px/12px arial, sans-serif;
	color: #355e29;
	text-align: center;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

h1 {
	font: bold 24px/28px arial, sans-serif;
	color: #cd3700;
	padding: 0 0 20px 0;
}
h2 {
	font: bold 18px/22px arial, sans-serif;
	color: #cd3700;
}

h3 {
	font: bold 14px/16px arial, sans-serif;
	color: #cd3700;
}

h4 {
	font: bold 14px/16px arial, sans-serif;
	color: #00f;
}

img.top {
	margin: 0;
	border: 0 solid #009cff;
	height: 50px;
	padding: 50px 10px 20px 80px;
}


img.topr {
	margin: 0;
	border: 0 solid #009cff;
	height: 120px;
	padding: 10px 10px 10px 0;
	float: left;
}

img.a {
	margin: 0;
	border: 0 solid #009cff;
	height: 200px;
	padding: 10px 0 20px 10px;
	float: right;
}

img.b {
	margin: 0;
	border: 0 solid #009cff;
	height: 200px;
	padding: 10px 0 30px 10px;
	float: left;
}

img.c {
	margin: 0;
	border: 0 solid #009cff;
	height: 300px;
	padding: 10px 0 20px 10px;
	float: right;
}

img.d {
	margin: 0;
	max-width: 300px;
	float: right;
}

img.f {
	height: 80px;
	display: inline-block;
	float: left;
	padding: 10px 20px 20px 10px;
}


img.footersm {
		float : right;
		right: 0;
		width: 30px;
		border: 0 solid red;
}

body {
	margin: 10px;
	padding: 0;
	width: 95%;
	height: 100%;
	font-family: Arial, "Times New Roman", Times, serif;
	background-color: #fff5ee;
}

.headh {
	height : 55px;
	margin : 30px;
	width : 80%;
	padding : 10px;
	left : 10px;
	text-align : left;
	border: red solid 0;
	justify-content: flex-end;
}

#rightcol {
	border: red dashed 0;
	flex-basis: 200px;
	margin: auto;
}


#center {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	border: #000 dashed 0;
	padding-top: 10px;
	box-sizing: border-box;
	width: 100%;	
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#classes {
	float: left;	
	padding-left: 10px;
	padding-right: 10px;
	border: #f0f dashed 0;
	top: 10px; left: 0;
	padding-top: 10px;
	margin: 0 auto;
}

hr.two {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}


ul.none {
	list-style-type: none;
	padding: 10px;
	margin: 0;
	list-style-position: inside;
}

li {
	padding-left: 14px;
	margin-left: 14px;
	font: 14px/18px arial, sans-serif;
	color: #00f;
	font-weight: bold;
	text-align:left;
}


ol li {
	padding-left: 0;
	margin-left: 0;
	font: 16px/18px arial, sans-serif;
	color: #00f;
	font-weight: bold;
}


li.a {
	padding-left: 0;
	margin-left: 0;
	font: 16px/18px arial, sans-serif;
	color: #00f;
	font-weight: bold;
}


ol {
	list-style-type: decimal;
	list-style-position: outside;
}

ol.a {
	list-style-type: lower-alpha;
	font: 14px/18px arial, sans-serif;
	color: #fff;
}



#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: blue; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}


.required_star {
font-weight:bold;
color:#F00;
}

.wrapper {
  display: flex;  
  flex-flow: row wrap;
  font-weight: bold;
  text-align: center; 
  max-width: 95%;
align-content: space-around;
}

* {
  padding: 5px;
  flex: 1 100%;
}

.header {
  background: #fff5EE;
  max-width: 100%;
}

.footer {
  background: #fff5EE;
}

.main {
  text-align: left;
  background: #fff5EE;
  flex-grow: 2;
  flex-shrink: 1;
  max-width: 55%;
  padding: 10px;
  border: solid 0 blue;
}

.aside-1 {
  background: #fff5ee;
}

.aside-2 {
  background: #fff5ee;
  flex-grow: 2;
  flex-shrink: 2;
}

@media all and (min-width:600px){
  .aside {flex: 1 0 0; }
}

@media all and (min-width: 800px) {
  .main    {flex: 3 0;}
  .aside-1 {order: 1;} 
  .main    {order: 2;}
  .aside-2 {order: 3;}
  .footer  {order: 4;}
}

body {
  padding: 2em; 
}

tr {
  text-align: left;
  height: 20px;
}

td {
  text-align: center;
  height: 20px;
}

p.table {
	font: 12px/4px arial, sans-serif;
	color: #00f;
	padding: 0 0 0 0;
}

img.i {
	margin: 10px;
	border: 0 solid #009cff;
	height: 200px;
	padding: 10px 0 50px 10px;
	float: left;
}

img.grid {
	margin: 00px;
	border: 0 solid #009cff;
	width: 150px;
	float: left;
}


.grid {
  display: inline-grid;
  grid-template-columns: auto auto;
  padding: 0;
}

.grid > div {
  border: 0 solid black;
  padding: 0;
}





“Far out in the uncharted backwaters of the unfashionable end of the western spiral arm of the Galaxy lies a small unregarded yellow sun. Orbiting this at a distance of roughly ninety-two million miles is an utterly insignificant little blue green planet whose ape-descended life forms are so amazingly primitive that they still think digital watches are a pretty neat idea.”
― Douglas Adams, The Hitchhiker's Guide to the Galaxy
